<?xml version="1.0" encoding="utf-8"?>
<android.support.design.widget.CoordinatorLayout android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:fitsSystemWindows="true"
    android:background="@color/colorPrimaryDark"
    xmlns:android="http://schemas.android.com/apk/res/android">


    <LinearLayout
        android:orientation="vertical"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:weightSum="1"
        android:layout_margin="15dp"
        >

        <!-- RelatveLayout para almacenar el logotipo -->
            <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
             android:layout_weight="0.6"
                >
            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:background="@drawable/imagen"
                android:layout_centerInParent="true"

                />

            </RelativeLayout>

        <!-- LinearLayout para los editText-->


            <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
              android:layout_weight="0.4"
                android:orientation="vertical"

                >

                <android.support.design.widget.TextInputLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content">

                    <android.support.design.widget.TextInputEditText
                        android:id="@+id/edtLogin"
                        android:hint="@string/txtLogin"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:theme="@style/estiloEditText"
                        />

                </android.support.design.widget.TextInputLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content">

                    <android.support.design.widget.TextInputLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        app:passwordToggleEnabled="true"

                        >

                        <android.support.design.widget.TextInputEditText
                            android:id="@+id/edtClave"
                            android:hint="@string/txtClave"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:theme="@style/estiloEditText"
                            android:inputType="textPassword"
                            />


                    </android.support.design.widget.TextInputLayout>

                </LinearLayout>
                <Button
                    android:id="@+id/btnIngresar"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:text="@string/txtIngresar"
                    android:theme="@style/RaiserButtnDark"
                    />


            </LinearLayout>
    </LinearLayout>

</android.support.design.widget.CoordinatorLayout>